function FileData_Pairs(x)
{
x.t("external","application");
x.t("short","message");
x.t("allow","external");
x.t("(sms)","commands");
x.t("commands","short");
x.t("commands","commands");
x.t("commands","described");
x.t("chapter","allow");
x.t("message","service");
x.t("application","short");
x.t("described","chapter");
x.t("service","tc65");
x.t("service","(sms)");
}
